/*     33943 : 실선      */
.solid_line__33943__ {display:block;position:relative;width:100%;height:30px}
.solid_line__33943__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__33943__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__33943__ {height:20px}
}

/*     33944 : 번호 입력형 타이틀      */
.number_title__33944__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__33944__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__33944__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#d00000;vertical-align:top;white-space:nowrap;
}
.number_title__33944__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__33944__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__33944__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__33944__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__33944__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__33944__.s_size_200 i {border-width:2px}
.number_title__33944__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__33944__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__33944__ ul li {font-size:20px}
}

/*     33945 : 실선      */
.solid_line__33945__ {display:block;position:relative;width:100%;height:30px}
.solid_line__33945__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__33945__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__33945__ {height:20px}
}

/*     33946 : 지도 (주소 직접입력)      */
.map__33946__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__33946__ .build_preview__33946__ {display:table; width:100%;}
.map__33946__ .build_preview__33946__ .inner__33946__ {display:table-cell; height:400px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__33946__ .build_preview__33946__ .inner__33946__ .subject__33946__ {display:block; font-size:16px; font-weight:bold;}
.map__33946__ .build_preview__33946__ .inner__33946__ .exp_text__33946__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__33946__ iframe {height:200px;}
	.map__33946__ .build_preview__33946__ .inner__33946__ {height:200px;}
}

/*     33947 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__33947__ .inline_block__33947__ {display:inline-block;}
.text_wrap__33947__ .inline_block__33947__ .inner__33947__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__33947__ .inline_block__33947__ .inner__33947__ .icon__33947__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#0256d0; vertical-align:top;}
.text_wrap__33947__ .inline_block__33947__ .inner__33947__ .icon__33947__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__33947__ .inline_block__33947__ .inner__33947__ .text__33947__ {display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__33947__.s_size_75 .inline_block__33947__ .inner__33947__ .icon__33947__ {padding-right:.5em; font-size:.75em;}
.text_wrap__33947__.s_size_100 .inline_block__33947__ .inner__33947__ .icon__33947__ {padding-right:.5em; font-size:1em;}
.text_wrap__33947__.s_size_150 .inline_block__33947__ .inner__33947__ .icon__33947__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__33947__.s_size_200 .inline_block__33947__ .inner__33947__ .icon__33947__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__33947__.s_size_250 .inline_block__33947__ .inner__33947__ .icon__33947__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     33948 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__33948__ .inline_block__33948__ {display:inline-block;}
.text_wrap__33948__ .inline_block__33948__ .inner__33948__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__33948__ .inline_block__33948__ .inner__33948__ .icon__33948__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#0256d0; vertical-align:top;}
.text_wrap__33948__ .inline_block__33948__ .inner__33948__ .icon__33948__:before {content:'\e614'; font-family:"icomoon_text_list";}
.text_wrap__33948__ .inline_block__33948__ .inner__33948__ .text__33948__ {display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__33948__.s_size_75 .inline_block__33948__ .inner__33948__ .icon__33948__ {padding-right:.5em; font-size:.75em;}
.text_wrap__33948__.s_size_100 .inline_block__33948__ .inner__33948__ .icon__33948__ {padding-right:.5em; font-size:1em;}
.text_wrap__33948__.s_size_150 .inline_block__33948__ .inner__33948__ .icon__33948__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__33948__.s_size_200 .inline_block__33948__ .inner__33948__ .icon__33948__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__33948__.s_size_250 .inline_block__33948__ .inner__33948__ .icon__33948__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     34309 : 실선      */
.solid_line__34309__ {display:block;position:relative;width:100%;height:30px}
.solid_line__34309__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__34309__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__34309__ {height:20px}
}

/*     34310 : 번호 입력형 타이틀      */
.number_title__34310__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__34310__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__34310__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#d00000;vertical-align:top;white-space:nowrap;
}
.number_title__34310__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__34310__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__34310__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__34310__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__34310__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__34310__.s_size_200 i {border-width:2px}
.number_title__34310__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__34310__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__34310__ ul li {font-size:20px}
}

/*     34311 : 실선      */
.solid_line__34311__ {display:block;position:relative;width:100%;height:30px}
.solid_line__34311__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__34311__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__34311__ {height:20px}
}

/*     34312 : 지도 (주소 직접입력)      */
.map__34312__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__34312__ .build_preview__34312__ {display:table; width:100%;}
.map__34312__ .build_preview__34312__ .inner__34312__ {display:table-cell; height:400px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__34312__ .build_preview__34312__ .inner__34312__ .subject__34312__ {display:block; font-size:16px; font-weight:bold;}
.map__34312__ .build_preview__34312__ .inner__34312__ .exp_text__34312__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__34312__ iframe {height:200px;}
	.map__34312__ .build_preview__34312__ .inner__34312__ {height:200px;}
}

/*     34314 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__34314__ .inline_block__34314__ {display:inline-block;}
.text_wrap__34314__ .inline_block__34314__ .inner__34314__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__34314__ .inline_block__34314__ .inner__34314__ .icon__34314__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#0256d0; vertical-align:top;}
.text_wrap__34314__ .inline_block__34314__ .inner__34314__ .icon__34314__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__34314__ .inline_block__34314__ .inner__34314__ .text__34314__ {display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__34314__.s_size_75 .inline_block__34314__ .inner__34314__ .icon__34314__ {padding-right:.5em; font-size:.75em;}
.text_wrap__34314__.s_size_100 .inline_block__34314__ .inner__34314__ .icon__34314__ {padding-right:.5em; font-size:1em;}
.text_wrap__34314__.s_size_150 .inline_block__34314__ .inner__34314__ .icon__34314__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__34314__.s_size_200 .inline_block__34314__ .inner__34314__ .icon__34314__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__34314__.s_size_250 .inline_block__34314__ .inner__34314__ .icon__34314__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     34313 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__34313__ .inline_block__34313__ {display:inline-block;}
.text_wrap__34313__ .inline_block__34313__ .inner__34313__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__34313__ .inline_block__34313__ .inner__34313__ .icon__34313__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#0256d0; vertical-align:top;}
.text_wrap__34313__ .inline_block__34313__ .inner__34313__ .icon__34313__:before {content:'\e614'; font-family:"icomoon_text_list";}
.text_wrap__34313__ .inline_block__34313__ .inner__34313__ .text__34313__ {display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__34313__.s_size_75 .inline_block__34313__ .inner__34313__ .icon__34313__ {padding-right:.5em; font-size:.75em;}
.text_wrap__34313__.s_size_100 .inline_block__34313__ .inner__34313__ .icon__34313__ {padding-right:.5em; font-size:1em;}
.text_wrap__34313__.s_size_150 .inline_block__34313__ .inner__34313__ .icon__34313__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__34313__.s_size_200 .inline_block__34313__ .inner__34313__ .icon__34313__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__34313__.s_size_250 .inline_block__34313__ .inner__34313__ .icon__34313__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

